package com.yeejoin.amos.fas.business.dao.mapper;

import java.util.List;

import com.yeejoin.amos.fas.dao.entity.Message;

public interface MessageMapper extends BaseMapper {
	
	void save(Message msg);
	
	List<Message> findMessageByBizId(String bizId);

}
